#language converter
#Tue Feb 21 14:49:44 CET 2017
law.distribution=Distribucija
law.sublicensing.desc=Dodeli ali podaljšaj licenco za program
wizard.menu.question1=Ali moje delo, ki vključuje druge zbirke podatkov, velja za derivativno delo drugih?
law.derivativeworks.desc=Ustvari derivativna dela iz podatkov
wizard.menu.question0=Želim objaviti novo zbirko podatkov. Ali bo zaščitena z zakonom?
page.show.compatible=Primerljive licence
wizard.q1.end1.here=tukaj
law.sublicensing=Podlicenciranje
page.filter.introduction=Podatki, ki se delijo z licenco, postanejo odprti podatki. Na voljo je veliko licenc. Pomočnik za licence vsebuje opise razpoložljivih licenc. Vsebuje tudi navodila za uporabo licenc za ponovne izdajatelje/izvajalce distribucije odprtih podatkov in združevanje več licenc.
startagain=Začni znova
law.copyleft.desc=
wizard.q0.step1.explanation=Na primer, avtorske pravice ne veljajo za seznam telefonskih številk vseh oseb, zaposlenih v organizaciji. Avtor ne more pokazati nikakršne ustvarjalnosti pri izbiranju podatkov (ki se nanašajo samo na vse osebe, ki tam delajo) niti pri njihovem izboru (samo imena in telefonske številke). Tudi če je bila zbirka podatkov zelo velika ali če je bilo v delo vloženega veliko napora, pa to delo ni zahtevalo ustvarjalnosti, zato pravila v zvezi z avtorskimi pravicami ne veljajo.
law.commercialuse=Poslovna uporaba
law.obligation=Obveznost
law.prohibition=Prepoved
wizard.q1.step0.question=Ali so vključene zbirke podatkov zaščite z zakonom o avtorskih pravicah ali pravicah, ki se nanašajo na zbirke podatkov?
wizard.q0.step0.question=Ali ste vi avtor zbirke podatkov?
law.reproduction.desc=„Reproducirati“ pomeni ustvariti kopije dela na kakršen koli način, med drugim tudi z zvočnim ali vizualnim zapisom in pravico do snemanja in reprodukcije posnetkov dela, vključno s shranjevanjem zaščitene izvedbe ali fonograma v digitalni obliki ali na drugem elektronskem nosilcu.
name=Ime
wizard.menu.header=Imam naslednjo težavo
law.notice.desc=Obvestila o avtorskih pravicah in licenci naj ostanejo nespremenjena
wizard.q0.end3=Žal avtorske pravice in/ali pravice, ki se nanašajo na zbirke podatkov, ne veljajo za vašo zbirko podatkov. Za dodatne nasvete v zvezi s tem vprašanjem se obrnite na odvetnika.
wizard.q0.end2=Zbirka podatkov je verjetno zaščitena z zakonom o avtorskih pravicah, zato lahko izberete ustrezno licenco.
wizard.q0.end1=Vaša zbirka podatkov je verjetno zaščitena z zakonom, ki se nanaša na zbirke podatkov (i.e. „pravice sui generis“). Na voljo je seznam licenc, ki zajemajo te pravice
wizard.q0.end0=Obrnite se na avtorja izvirne zbirke podatkov za usklajeno objavo.
law.lessercopyleft=Lesser Copyleft
settings.weighted=Tehtano filtriranje
wizard.q1.step1.question=Ali ste spremenili izvirno delo?
law.obligation.desc=Vaše obveznosti so
law.sharealike.desc=Izvedi distribucijo derivativnih del na podlagi iste licence kot izvirno delo.
settings.advanced=Napredne nastavitve
wizard.q0.step1.question=Ali je zbirka podatkov vaša intelektualna stvaritev na podlagi izbora ali ureditve?
page.show.title=Pokaži licenco
law.patentgrant.desc=Po potrebi uporabite kateri koli patent dajalca licence, ki je do zdaj veljal za delo, da bi uporabili delo v skladu s pravicami intelektualne lastnine.
law.derivativeworks=Derivativna dela
page.show.open=Domača stran odprte licence
law.attribution.desc=Ustrezno navedite imetnika avtorskih pravic in/ali avtorja
law.prohibition.desc=Prepovedano je
law.distribution.desc=Ponovno deli podatke
page.filter.title=Licence za filtre
law.lessercopyleft.desc=Licenciraj derivativna dela pod pogoji, določenimi v licenci, ki so podobna pogojem za izvirno delo.
law.commercialuse.desc=Uporaba izvirnega dela za poslovne namene.
law.notice=Obvestilo
law.statechanges=Navedi spremembe
wizard.q0.step2.question=Ali je bil v pridobivanje, preverjanje ali predstavitev vsebin vložen kvalitativno in/ali kvantitativno velik vložek?
law.attribution=Atribucija
law.copyleft=Copyleft
terms=Pogoji
law.patentgrant=Uporabi patentne zahtevke.
law.permission.desc=Dovoljeno je
yes=Da
law.reproduction=Reprodukcija
law.sharealike=Sharealike (deljenje pod istimi pogoji)
law.permission=Dovoljenje
wizard.q0.step2.explanation=Na primer, ta bo verjetno veljala za bazo podatkov z ekskluzivnimi geografskimi informacijami, ki se nanašajo na celotno državo. V ustvarjanje takšne baze podatkov je namreč treba vložiti precej časa, denarja, truda itd.
wizard.q1.end1=Vaše delo je najverjetneje derivativno delo. Oglejte si združljive licence.
wizard.q1.end0=Vaše delo ni derivativno delo. Kljub temu lahko še vedno veljajo pogodbene omejitve.
no=Ne
law.statechanges.desc=Navedite, katere spremembe izvirnega licenciranega dela so bile opravljene na način, ki dovoljuje atribucijo.
page.filter.description=Poiščite licenco, tako da izberete želene licenčne pogoje spodaj
